#modalButtons .RHSButton p {
	padding: 20px 0;
}

#modalButtons #askModal .RHSButton p {
	padding: 30px 0;
}

.modalFormSubmit {
	display: none;
}

.supportSection h4 {
	text-align: center;
}

.supportSection em, .supportSection i {
	color:#2A498C;
	text-align: center;
}

.supportContactBox {
	background: #2A498C;
	color: #fff;
	border-radius: 10px;
	margin-bottom:20px;
}

.supportContactBox h5 {
	text-decoration: underline;
	font-weight: 700;
	color: #fff;
}

.supportContactBox a {
	color: #fff !important;
}

.supportContactBox p {
	margin-bottom: 0.5em;
}

.faq-question {
	margin-bottom: 15px;
	font-weight: 700;
}

.faqBackButton {
	margin-top: 15px;
}

.registerForm table.webform td {
	width:50%;
}

.iconLabel {
	text-align:center;
}

.hubIconsInvert img {
	display:table;
	width:143px;
	margin:0 auto;
}

.cableWiringTableRow3-0,
.cableWiringTableColumn3-0 {
	display:none;
}

.centerMainNav {
	margin:auto !important;
	display:table !important;
}

@media screen and (max-width: 1086px) {
	.centerMainNav {
		display:inline !important;
	}
}

@media screen and (min-width : 1026px) and (max-width : 1365px) {
	.supportSection h4 {
		font-size: 1.2rem;
	}
	.supportSection.large-2 {
		width: 20%;
	}
}

.discountButton,
.voucherButton {
	background:#EEEEEE;
	border:0;
	padding:9px;
}

/* ACCORDIAN PRODUCT */

.productInfoBorder dd {
	border:1px solid white;
}

.accordion {
  *zoom: 1;
  margin-bottom: 0; }
  .accordion:before, .accordion:after {
    content: " ";
    display: table; }
  .accordion:after {
    clear: both; }
  .accordion dd {
    display: block;
    margin-bottom: 0 !important; }
    .accordion dd.active a {
      background: #e8e8e8; }
    .accordion dd > a {
      background: #29489B;
      color: #fff;
      padding: 1rem;
      display: block;
      font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
      font-size: 1rem;
	  -webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out; }
      .accordion dd > a:hover {
        background: #E5E5E5;
		color:#29489B; }
  .accordion .content {
    display: none;
    padding: 0.9375rem; }
    .accordion .content.active {
      display: block;
      background: white; }

	  dd#disabled {
	display:none;
}

.orderDetailsTable {
	margin-top:20px;
}

.orderDetailsTable table tbody tr td .productitemcell {
	border-bottom:none;
}

.footable-row-detail-value .productitemcell {
	height:100%;
}

/* SHOP */

.smallProductImage {
	max-width:270px;
	max-height:150px;
}

.storeTitleCenter {
	font-size:1.5rem;
}

#greyStripCart {
	display:none;
	margin-top:15px;
}

#greyStripCart table {
	background:#E9E9E9;
}

.shop-product-small h2 table {
	margin-bottom:0px;
	min-height:80px;
}

.shop-product-small .small-list table {
	margin-bottom:0px;
}

.cartSummaryLink{display:none;}

.price table tbody tr td.productItem {
	font-size:1.5em !important;
}

.productName a,
.shop-product-small li.price {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5rem !important;
	line-height:20px;
}

.shop-product-small h2 a {
	color: #2A498C;
	font-size: 22px;
}

.shop-product-small li.price {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
}

.clearCartButton {
	width:100%;
	text-align:center;
}

.catshopbuy, .catshopbuy:visited {
		background: none repeat scroll 0 0 #2A498C;
		color: #FFFFFF;
		width:100%;
		display: block;
		font-size: 35px;
		font-weight: bold;
		margin: 0 0 15px;
		padding: 20px 0;
		text-align: center;
		text-decoration: none;
		text-shadow: 1px 1px #005588;
		text-transform: uppercase;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
}

.catshopbuy:hover,
.catshopbuy:active {
	background: none repeat scroll 0 0 #475D8D;
		text-decoration: none;
}
select.shippingDropDown {
	height: auto;
	height: 32px;
	margin: 0 0 20px;
	width: 90% !important;
}

.cartrow {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    font-size: 13px;
    margin-left: 0 !important;
	padding: 5px 0;
	overflow: hidden;
    text-transform: uppercase;
}
.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}
.productitemcell {
    border-bottom: 1px solid #EEEEEE;
    height: 115px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 0 0;
}
.product-image img {
    border: 1px solid #EEEEEE;
    max-height: 100px;
    max-width: 100px;
}
	.product-remove a:link,
	.product-remove a:visited {
		background: url("/_assets/css/images/cart-remove.gif") no-repeat scroll 0 0 transparent;
		display: block;
		font-size: 0;
		height: 23px;
		line-height: 0;
		text-indent: -9999px;
		width: 23px;
	}
	.product-remove a:hover,
	.product-remove a:active {
		opacity: 0.8;
	}
.cldetails {
    width: 46%;
}
.clprice, .cltax,
.clcost, .clremove {
    width: 10%;
}
#catCartDetails .product-image {
    width: 13%;
}
.product-title {
    width: 33%;
}
.clqty,
.product-qty {
    width: 14%;
}
.product-qty input.cartInputText {
    width: 60px;
}
#cart-footer {
    overflow: hidden;
}
.discount{
	clear: both;
}
.discount label,
#shippingCountrySpan,
#shippingSpan{
	display: block;
	margin: 0 0 10px;
}
.cart-opt {
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
}
.cart-opt p {
    margin: 0 0 3px;
}
#cart-footer hr {
    margin: 3px 0;
}
#opt-total-container {
    border-bottom: 1px solid #EEEEEE;
    margin: 0;
    overflow: hidden;
}
.opt-total {
    background: none repeat scroll 0 0 #EEEEEE;
}
.opt-total-data .productitemcell {
    border: medium none;
    height: auto;
    padding: 0;
}
.opt-total h3 {
    margin: 0;
}
.opt-total-data {
	padding: 4px 0;
    text-align: right;
    width: 94%;
}
select.shippingDropDown {
    width: 80%;
}
.opt-btns {
    border-bottom: medium none;
    text-align: center;
}
	a#catshopbuy:link,
	a#catshopbuy:visited {
		background: none repeat scroll 0 0 #94ce09;
		color: #FFFFFF;
		display: block;
		font-size: 35px;
		font-weight: bold;
		margin: 0 0 15px;
		padding: 20px 0;
		text-align: center;
		text-decoration: none;
		text-shadow: 1px 1px #005588;
		text-transform: uppercase;

		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	a#catshopbuy:hover,
	a#catshopbuy:active {
		background: none repeat scroll 0 0 #7aa707;
		text-decoration: none;
	}
	a#catshopclear:link,
	a#catshopclear:visited {
		color: #393939;
		display: inline-block;
		font-size: 15px;
		font-weight: bold;
		height: 22px;
		padding: 2px 0 0 25px;
		text-align: center;
		text-transform: uppercase;
	}
	a#catshopclear:hover,
	a#catshopclear:active {
		opacity: 0.8;
		text-decoration: none;
	}
@media only screen and (max-width: 767px) {
	.cartlabel {
		float: left;
		font-size: 12px;
		font-weight: normal;
		padding-bottom: 3px;
		padding-top: 3px;
		text-transform: capitalize;
	}
	.product-remove a:link, .product-remove a:visited {
		float: right;
	}
	.cart-item {
		width: 13%;
	}
	.cldetails {
		width: 33%;
	}
	.clprice, .cltax, .clcost, .clremove {
		width: 13%;
	}
	.product-image {
		width: 13%;
	}
	.product-title {
		padding: 0 0 0 10px;
		width: 18%;
	}
	.clqty, .product-qty {
		width: 14%;
	}
	#catCartDetails input.cartInputText {
		margin: 0 0 0 10px;
		width: 20px !important;
	}
	.cartlabel {
		text-align: center;
	}
	.row.cartrow {
		margin-bottom: 0;
	}
	.product-remove a:link, .product-remove a:visited {
		float: right;
	}
	.cart-item {
		font-size: 12px;
		width: 20%;
	}
	.cldetails {
		width: 33%;
	}
	.clprice, .cltax, .clcost, .clremove {
		width: 13%;
	}

	.product-image {
		display: none;
		width: 13%;
	}
	.product-title {
		padding: 0;
		width: 18%;
	}
	.clqty, .product-qty {
		text-align: center;
		width: 12%;
	}
	#catCartDetails input.cartInputText {
		margin: 0 0 0 10px;
		width: 25px !important;
	}
	.cart-item.product-remove {
		padding: 0;
		width: 22px;
	}
}

/* CART END */


/* ====================
	Universals
======================= */

.Connection1-0, .Connection2-0, .Connection3-0, .Connection4-0, .Connection5-0, .Connection6-0, .UDL1-0, .UDL2-0, .UDL3-0, .UDL4-0 {
	display:none !important;
}

.searchRHSButton {
	padding: 0.6rem 0;
}

.isNotLoggedIn0 {
	display:block !important;
}

.isNotLoggedIn1 {
	display:none !important;
}

.isLoggedIn0 {
	display:none !important;
}

.isLoggedIn1 {
	display:inline !important;
}

.myaccount #openDropDownMenu {
	color:#fff;
	margin-top:10px;
}

.myaccount #dropDownMenu p {
	text-align:center;
	margin-bottom:0px;
	margin-top:0px;
	display:none;
}

.myaccount #dropDownMenu p a {
	color:#fff !important;
}

.hidePagination .pagination {
	display:none;
}

.header {
	background-color: #29498b;
	width:100%;
	margin:0;
}

.header .logo img {
	margin-bottom: -5px;
}

.header .login-name {
	float:right;
	margin-top: 20px;
	color:white;
	text-align:right;
	margin-right:100px;
	font-size:20px;
}

.header .login-name p {
	margin-right: 55px;
}

.header .menu ul {
	font-size:28px;
	text-align:right;
	margin-top:30px;
	list-style-type:none;
	float:right;
}

.header .menu ul li a {
	font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:white;
	-webkit-transition: color 0.25s ease-in-out;
	  -moz-transition: color 0.25s ease-in-out;
	  -o-transition: color  0.25s ease-in-out;
	  transition: color  0.25s ease-in-out;
}

.header .menu ul li a:hover {
	color:#999;
}

.header .menu ul li {
	float:left;
	margin-right:30px;
}

.header .menu ul li:last-child {
	margin-right: 0px;
}


.RHSButton p {
	text-align:center;
	background-color:#2A498C;
	color:#fff;
	padding:10px 0px;
}

.noStyleTable th {
	background-color:#2A498C;
	color:#fff;
}


.noStyleTable tr:nth-of-type(even) {
	background-color:#DADADA;

}

.noStyleTable tr:nth-of-type(even) td {
	border:1px solid #fff;
}

.noStyleTable tbody tr:last-child td {
	border:1px solid #dadada !important;
}

.panelGuideGrid {
	border: 0px solid #ccc;
}

.panelGuideLogo {
	width:100%;
	margin:0px auto;
}

.supportSection {
	text-align:center;
}

.supportSectionImage {
	margin:0 auto;
	width:100%;
}

.affix {
    position: fixed;
    top: 0;
    width: 100%
}


body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
}

h1,h2,h3,h4,h5,h6 {
	color: #2A498C;
    font-family: 'Roboto', sans-serif;
    font-weight:300;
}
p { font-size: 0.85rem; }

/* ====================
	Header Styles
======================= */
#home header{
	padding-bottom: 0px;
}
header{
	padding-top: 0px;
	position: relative;
	z-index: 2;
    background:#2A498C;
}

.headerBackgroundStrip {
	width:100%;
	background-color:#E9E9E9;
}

#logo{
	margin-top: 0px;
}

#logo img {
	margin:auto;
	display:table;
}

	#logo:hover{ opacity: 0.7; }

#utility-nav { margin-top: 50px; }

.navigation { background-color: #2A498C; }

#divider {
	border-right: 1px solid #2A498C;
	padding-right: 1.375rem;
}

/* Search Box - Hidden until clicked */
#js-search{
	display: none;
	position: absolute;
	right: 44px;
	top: 43px;
	width: 260px;
}
#js-search input[type="text"]{
	background: #fff;
	font-size: 0.85em;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }
#utn-0,#utn-1 {
	display: none;
}

/* ====================
	Home Page
======================= */
.fullwidth-slider .orbit-caption {
	text-align: center;
}
.services > div > div {
	padding-bottom: 30px;
	text-align: center;
}

.orbit-caption a {
	color: #fff;
}

ul.imgonly li {
	list-style-type: none;
}

/* ========
	Side Navigation
======================= */
aside ul{
	padding: 0;
	margin-left: 0;

}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		display: block;
		padding: 5px;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: #2A498C;
		color: #E5E5E5;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
	}
	aside li.selected:first-child a{
		background: none;
		color: #2A498C;
	}


/* =======================
	Blog Styles
======================= */
.recent-news .blogText h1,
.recent-news .blogPicture h1 {
	font-size: 130%;
	line-height: 1.1em;
	margin-bottom: 16px;
}

.recent-news .blog-options span {
	background: #ECFAFF;
	color: #2A498C;
	text-shadow: none;
	margin-bottom: 0;
}

.blog-description{
	clear: both;
	margin: 15px 0;
}

.blog-options span {
	background: #ECFAFF;
	color: #2A498C;
	text-shadow: none;
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.panel h5{
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}

.sml-post .post-date {
	color:#fff;
}

.post-date,
.post-comments,
.post-author{
	color: #fff;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #fff;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

.sml-post{
	margin-bottom: 20px;
}
.pad-btm {
	margin-bottom: 30px;
}
.wrapper{
}
.blog-Picture {
	position: relative;
}
.icon-grey {
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.round-brc {
	border-radius: 0 0 5px 0;
}
.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}
.blogText h1 {
	margin: 13px 0 20px;
	width: 90%;
}
.blogText h1, .blogPicture h1 {
	font-size: 150%;
}
aside h5 {
	clear: both;
	margin: 40px 0 10px;
}
aside h5.noMar {
	margin-top: 5px;
}
.post-icon {
	margin-right: 5px;
}

.icon-primary-small {
	margin: 2px 10px 0 0;
}
.icon-primary, .icon-primary-small {
	color: #3f5666;
	float: left;
}
.sml-post {
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a, .mcp-title h6 a {
	margin: 0;
	font-weight: 600;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment {
	background: #E6E6E6;
	color: #2A498C;
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	text-align: center;
	width: 63px;
	border-radius: 63px;
	line-height: 63px;
	margin-top: 10px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 8px;
	width: 67%;
}

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #2A498C;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: .875em;
	margin: 48px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #2A498C;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		opacity: .8;
	}
.ptitle{
	margin: 20px 0 26px;
	font-weight: 300;
}

/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3 {
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}
.rounded {
	border-radius: 50%;
}
.icon-grey-small {
	background-color: #ECFAFF;
	color: #2A498C;
	font-size: .75em;
	padding: 4px 8px;
}

.icon-Text:before {
	content: "\f10d";
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
	text-align: center;
}
#pricing-table td.title-a{
	background: #2A498C;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
.pricing-table h3,
#pricing-table h4,
#pricing-table td h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}

.blog-Text > i, .blog-Text > em {
	float: left;
	width: 50px;
}
.icon-Picture:before {
	content: "\f03e";
}

.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}

.hours{
	border: 1px solid #CCCCCC;
	padding: 0;
	margin: 0;
}
.hours li{
	display: block;
	font-weight: 400;
	padding: 8px 10px;
}
.hours li:nth-child(2n+1){
	background: #E6E6E6;
}

#map {
    width: 100%;
    height: 380px;
}

#bvr {
	left: 7px;
	position: absolute;
	top: -8px;
}

/* ========
	MISC BC Overrides
======================= */
.shop-product-small h2 a {
	color: #2A498C;
}

.shop-product-small li.price {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
}

a#catshopbuy:link, a#catshopbuy:visited {
	background: none repeat scroll 0 0 #2A498C;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a#catshopbuy:link:hover {
	background: none repeat scroll 0 0 #475D8D;
}
select.shippingDropDown {
	height: auto;
}

.announcement-list h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2rem;
	font-weight: 400;
	line-height: 16px;
	margin: 0 0 3px 0;
}

.blog-post h2.post-title {
	line-height: 39px;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 14px;
	line-height: 18px;
}

/*************** CUSTOM *************/

.updownsupported-0 {
	display:none;
}

.supportTable thead tr td {
	padding: 40px;
}

.supportTable tr td {
	text-align:center !important;
}

.panelProgramming {
	margin-left:0;
}

.panelProgramming li {
	list-style:none;
}
.panelTroubleshooting {
	margin-left:0;
}
.panelTroubleshooting li {
	list-style-type: none;
}

.supportTable tr td {
	border: 1px solid #a8a8a8;
}

.panel a {
    color:#fff;
}

.panel a:hover {
    color:#B9B9B9;
    text-decoration:underline;
}

.myaccount p {
    margin-top:5px;
    text-align:right;
    color:#fff
}

#productPDF {
    display:none;
}

#productItems {
    display:none;
}

#productFormat {
    display:none;
}

#productSpecification {
    display:none;
}

#productEducation {
    display:none;
}

.productTab {
    padding: 1.0625rem 0.5rem 1rem 0.5rem;
	margin-top:15px;
}

.supportIcon {
    margin:0 auto;
    width:100px;
}

.supportIconTitles {
	width:100%;
	text-align:center;
}

.storeTitleCenter {
	text-align:center;
}

ul .navigation-inner {
}

.navigation-inner li {
    list-style:none;
	display:inline;
    color:#fff;
    background:#2A498C;
    text-align:center;
    padding:5px 10px;
    font-family: 'Roboto', sans-serif;
}

.siteSummary tr:nth-of-type(even) {
	background:#f9f9f9;
}

.siteSummary td {
	border: 1px solid #A6A6A6;
}

.siteStatus {
	color:#fff;
    text-align:center;
    font-family: 'Roboto', sans-serif;
}

.liveSites {
    background:green;
}

.readySites {
    background:purple;
}

.blackSites {
    background:black;
}

.redSites {
    background:red;
}

.alertSites {
    background:orange;
}

.watchSites {
    background:#E0D800;
}

.downloadReport {
	background:#2A498C;
    text-align:center;
    padding:5px 10px;
    font-family: 'Roboto', sans-serif;
	color:#fff;
}

.otherProductsMenuItemImg {
	display:inline;
}

.otherProductsMenuItemTitle {
	text-align: center;
}

.connectionsTable th {
		padding: 40px;
}

.connectionsTable td {
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	text-align:center;
	padding: 40px;
}

.connectionsTable th {
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	text-align:center;
}

.connectionsTable .icon-remove {
	color:#F10004;
	font-size:24px;
}

.connectionsTable .icon-ok {
	color:#2A498C;
	font-size:24px;
}

.LiveSites th {
	background-color:#2A498C;
	color:#fff;
}

div.table-wrapper div.scrollable {
	margin-left: 19% !important;
}

.table-wrapper .scrollable .table-wrapper .pinned {
	display:none !important;
}

.connectionsRHSButton {
	width:100%;
}

.affixNav {
	list-style:none;
}

.affixNav li a:hover,
.affixNav li a:focus,
.affixSubMenu li a:hover,
.affixSubMenu li a:focus {
	border-left: 2px solid #2A498C;
	padding-left:5px;
	color:#2A498C;
}

.affixSubMenu {
	display:none;
	list-style:none;
}

.affixSubMenu li a {
	margin-left:15px;
	padding-left:5px;
}

.affixNav li.active .affixSubMenu {
	display:block;
}

.tandcs ul {
	list-style-type: decimal !important;
}

@media only screen and (max-width : 531px) {

	.myaccount #openDropDownMenu {
		margin-top:10px;
	}

	.myaccount #dropDownMenu p {
		margin-bottom:0px;
		margin-top:0px;
		display:none;
	}

	.myaccount #dropDownMenu p a {
		color:#fff !important;
	}

	.navigation-inner li {
		margin-bottom:10px;
		display:block;
	}

    .cartHideOnMobile {
        display:none !important;
    }

    .navigation {
        margin-bottom:10px;
    }

    .row {
        max-width:62.5rem;
    }

	.productTab {
		display:block;
		margin-top:0px;
	}

	.connectionsTable td {
		padding:20px;
	}

	.supportImageLeft {
		margin-bottom:20px;
	}

	.storeTitleCenter {
		font-size:0.9rem;
	}

}

@media only screen and (max-width: 767px) {
    .cldetails {
        width: 49%;
    }
    .clprice {
        width:13%;
    }
    .cartlabel {
        text-align:left;
    }
    .cidetails {
        width:49%;
    }
    .ciprice {
        width:11%;
    }
    .citax {
        width:14%;
    }
    .citotal {
        width:14%;
    }
	.affix {
		display:none;
	}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

	.navigation {
		margin-top:25px;
	}

	.storeTitleCenter {
		font-size:1.5rem;
	}

}



/****** WebApp CSS Start *****/

.section1 {
	display:block;
}

.section0 {
	display:none !important;
}

.youtube1 {
	display:inline-block;
}

.youtube0 {
	display:none !important;
}

.image1 {
	display:inline-block;
}

.image0 {
	display:none !important;
}

.imageBelow {
	display:block;
	width:100% !important;
}
.imageBelow img {
	margin:0 auto;
	display:block;
}

.imageLeft {
	width:30% !important;
}

.imageRight {
	width:30% !important;
}

.Button1 {
	display:block;
}

.Button0 {
	display:none !important;
}

.buttonAlign {
	padding-left: 0px;
	padding-right: 0px;
}

.textBelow {
	width:100% !important;
}

.textLeft {
	width:70% !important;
	float:right;
}

.textRight {
	width:70% !important;
}

.text0 {
	width:100% !important;
}

.RHS1 {
	width:75% !important;
}

.RHS0 {
	width:100% !important;
}

.RHSHide0 {
	display:none !important;
}


@media screen
and (max-width : 531px){

	.textRight {
			width:100% !important;
	}

	.textLeft {
		width:100% !important;
	}

	.imageLeft {
		width:100% !important;
	}

	.imageRight {
		width:100% !important;
	}

	.button {
		width:100%;
	}

	.centreNavBarUl {
		display:block !important;
	}

	.centreNavBarLi {
		display:list-item !important;
	}
	.RHS1 {
		width: 100% !important;
	}

}

@media screen
and (min-width : 532px)
and (max-width : 1024px) {

	.textRight {
			width:100% !important;
	}

	.textLeft {
		width:100% !important;
	}

	.imageRight {
		width:100% !important;
	}

	.imageLeft {
		width:100% !important;
	}

	#greyStripCart {
		margin-top:0px;
	}

}

/****** WebApp CSS End *****/


/****** WebApp CSS Support Pages Start *****/

.Row0 {
	display:none;
}

.video0 {
	display:none;
}

.programming0 {
	display:none;
}

.limitations0 {
	display:none;
}

.troubleshooting0 {
	display:none;
}

.SupportImage0 {
	display:none;
}

.supportImageCaption {
	margin-top:10px;
	text-align:center;
}

.supportImageLeftMargin img {
	max-height:270px;
	display: block;
	margin: 0 auto;
}

.supportMediaParent .supportMediaChild:nth-of-type(even) .supportImageLeftMargin {
	position: relative;
	margin-left: 8.33333% !important;
}


.supportMediaChild img {
	transition: opacity 500ms;
}

.supportMediaChild img:hover {
	opacity: 0.5;
	transition: opacity 500ms;
}

.supportMediaChild .imgFa {
	font-size: 50px;
	margin-left: 44%;
	color: #2A498C;
	transition: opacity 500ms;
	position: relative;
	z-index: 5;
	float: left;
	display: block;
	opacity: 0;
	margin-top: -55%;
}

.supportMediaChild a:hover .imgFa {
	display: inline-block;
	transition: opacity 500ms;
	color: #2A498C;
	opacity: 1;
}

@media screen
and (max-width : 531px){

	.supportMediaParent .supportMediaChild:nth-of-type(even) .supportImageLeftMargin {
		margin-left:0px !important;
	}

	.headerBackgroundStrip h1 {
		font-size:2rem;
	}

	#greyStripCart {
		margin-top:0px;
	}

	.shop-product-small .image {
		width:100%;
	}

}

@media screen and (min-width : 1024px) and (max-width : 1438px) {
	.supportContactBox {
		min-height: 204px;
	}
}

/****** WebApp CSS Support Pages End *****/

/*** Order/Stock List ***/

.searchButton{
	padding-top:0px;
	padding-bottom:0px;
	height:37px;
}

/*** Order/Stock List End***/

#downArrow{
	display:none;
}

#webapp21211pagination{
	display:none
}

.tooltip{
	display:none !important;
}

#loggedUser0{
	display:none;
}

#loggedUser1{
	display:none;
	position: absolute;
	top: 25px;
	right: 25px;
}

#loggedUser1 p{
	color: #fff;
	text-align: center;
	padding: 0 0 5px 0;
	margin: 0;
}

/*Fix logout button overflow */
.logoutButton form {
	padding: 6px 0;
}